libgdamm 4.99.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gnome::Gda::TransactionStatus Member List

This is the complete list of members for Gnome::Gda::TransactionStatus, including all inherited members.

create(const Glib::ustring& name) | Gnome::Gda::TransactionStatus | static
get_get_isolation_level() const | Gnome::Gda::TransactionStatus |
get_get_name() const | Gnome::Gda::TransactionStatus |
get_type() | Gnome::Gda::TransactionStatus | static
gobj() | Gnome::Gda::TransactionStatus | inline
gobj() const | Gnome::Gda::TransactionStatus | inline
gobj_copy() | Gnome::Gda::TransactionStatus |
TransactionStatus(const Glib::ustring& name=Glib::ustring()) | Gnome::Gda::TransactionStatus | explicit protected
wrap(GdaTransactionStatus* object, bool take_copy=false) | Gnome::Gda::TransactionStatus | related
~TransactionStatus() | Gnome::Gda::TransactionStatus | virtual